Bug 731203 - Pane headers need to be renamed
Summary: Pane headers need to be renamed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Brad Buckingham
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: katello-blockers
TreeView+ depends on / blocked
 
Reported: 2011-08-16 23:03 UTC by Partha Aji
Modified: 2013-08-16 17:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-22 17:52:48 UTC


Attachments (Terms of Use)

Description Partha Aji 2011-08-16 23:03:48 UTC
Description of problem:
We need to look at each 'edit' vs 'show' related UI pages and make sure it uses consistent terminology.

Edit Provider should be just "Provider" . Edit no longer makes sense since the page can be made non editable if the user has only read access.

Comment 1 Brad Buckingham 2011-10-10 13:27:32 UTC
commit: b4f4d3f01f58f87f854628e8ad8133e92b8e13a3,
9ada159fadac21266ecea26764f236f4af43dde2,
c60e0f4c553e1d86b4c9f3ee07b23a4c0668909e

Updated the various tupane pages to use the object name (e.g. provider name) in
the header.  In addition, updated those headers to support ellipsis, in case
the name is too long, providing the html title attribute so that user can see
complete name on hover.

Pages impacted included:
Providers, Sync Plans, Systems, Activation Keys, and Promotion->Distributions

Comment 2 Corey Welton 2012-01-19 15:21:22 UTC
QA Verified

Comment 5 Mike McCune 2013-08-16 17:53:03 UTC
getting rid of 6.0.0 version since that doesn't exist


Note You need to log in before you can comment on or make changes to this bug.